# Generated by Django 2.1.3 on 2018-11-24 17:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0016_profile_likes'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='know',
            field=models.ManyToManyField(blank=True, related_name='_profile_know_+', to='TheCircleApp.Profile'),
        ),
    ]
